<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>major
: <a class="el" href="struct_m_c_a_n___e_c_c_aggr_revision_id__t.html#a01eb632fc556130c1f6a54c56e8fd41c">MCAN_ECCAggrRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___e_c_c_wrap_revision_id__t.html#ae4482c7d39d8f466edba122b7a73804e">MCAN_ECCWrapRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___revision_id__t.html#a0b599f4c2627e897ab2109176a347035">MCAN_RevisionId_t</a>
</li>
<li>mcanDataSize
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#a3c583777b6ad523585ed4f307418c1ec">CANFD_DriverMCB_t</a>
</li>
<li>messageObjNum
: <a class="el" href="struct_c_a_n_f_d___message_object__t.html#a3530557a818386ec7856459dcbdd1946">CANFD_MessageObject_t</a>
</li>
<li>messageProcessed
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_object_stats__t.html#abba76ad16b2ed49f2a4ef7ae81634da6">CANFD_MCANMsgObjectStats_t</a>
, <a class="el" href="struct_c_a_n_f_d___message_object__t.html#a55a5684cd1b3627c2f5b548dedc865e2">CANFD_MessageObject_t</a>
</li>
<li>minor
: <a class="el" href="struct_m_c_a_n___e_c_c_aggr_revision_id__t.html#a2c95ae75d02ecde509874490febb40e0">MCAN_ECCAggrRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___e_c_c_wrap_revision_id__t.html#a4d979cdc9e2cf2e305b8b8c21a070882">MCAN_ECCWrapRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___revision_id__t.html#a4a65fd49d58775b7349576cc0abef8f7">MCAN_RevisionId_t</a>
</li>
<li>mm
: <a class="el" href="struct_m_c_a_n___tx_buf_element__t.html#a8d4b6814eb28f33953bf2dedd5d9498e">MCAN_TxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_event_f_i_f_o_element__t.html#a1252cf50c24ff060fe4eb5254a78827c">MCAN_TxEventFIFOElement_t</a>
</li>
<li>mode
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_loopback_cfg_params__t.html#a42a79dfbb13d31061c50d46bfc317fd8">CANFD_MCANLoopbackCfgParams_t</a>
</li>
<li>modId
: <a class="el" href="struct_m_c_a_n___e_c_c_aggr_revision_id__t.html#ae42047e1a3c3aed1b3d4665200e1a558">MCAN_ECCAggrRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___e_c_c_wrap_revision_id__t.html#ae19ee473014f30e795d814e36202dce3">MCAN_ECCWrapRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___revision_id__t.html#adc8736f6d4a32c5d1063725027f26973">MCAN_RevisionId_t</a>
</li>
<li>mon
: <a class="el" href="struct_m_c_a_n___revision_id__t.html#a60b57899b9e21184f0500094e7b1d98e">MCAN_RevisionId_t</a>
</li>
<li>monEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#abfe3e82adc7dec213f9adea8dbcd5f28">CANFD_MCANInitParams_t</a>
, <a class="el" href="struct_m_c_a_n___config_params__t.html#af6c62d5357fec838cc900a63eb6b0e9b">MCAN_ConfigParams_t</a>
</li>
<li>msgId
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_object_stats__t.html#a0b3e27f627446095ae2e91cfe2650307">CANFD_MCANMsgObjectStats_t</a>
, <a class="el" href="struct_c_a_n_f_d___message_object__t.html#a0ac5047d0c55228d0d31912e85a8ee7b">CANFD_MessageObject_t</a>
</li>
<li>msgIdentifier
: <a class="el" href="struct_c_a_n___m_c_a_n_msg_obj_cfg_params__t.html#ac80c0aa7e80c40df40c94f6d1aa02195">CAN_MCANMsgObjCfgParams_t</a>
</li>
<li>msgIdType
: <a class="el" href="struct_c_a_n___m_c_a_n_msg_obj_cfg_params__t.html#a78381c63cdbcb96f3af704f8a66cdfee">CAN_MCANMsgObjCfgParams_t</a>
, <a class="el" href="struct_c_a_n_f_d___message_object__t.html#a46914329a0c2861181e08ad61b1ed408">CANFD_MessageObject_t</a>
</li>
<li>msgLost
: <a class="el" href="struct_m_c_a_n___rx_f_i_f_o_status__t.html#ab86e9e660ea4573d808885e261b094b2">MCAN_RxFIFOStatus_t</a>
</li>
<li>msgObjectHandle
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#a36a819a5c61406f05f00b28e9dbcfd93">CANFD_DriverMCB_t</a>
</li>
<li>msgRAMConfig
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a4a6f3eae1abdd17aecf1b6605105244d">CANFD_MCANInitParams_t</a>
</li>
<li>msi
: <a class="el" href="struct_m_c_a_n___high_priority_msg_info__t.html#a2707829b8ca338b19c216714deb0f1cb">MCAN_HighPriorityMsgInfo_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
